<?php
if(isset($_GET['action']))
{
  include_once 'inc/zags/zags.php';
}
elseif(isset($_GET['razvod']))
{
  include_once 'inc/zags/razvod.php';
}else{
echo "<div class='event'><h1>ЗАГС</h1></div>";
echo '<div class="content"><div class="block"><div>Добро пожаловать!<br/>';

echo "Выберете подходящию категорию и давайте начнём?<br/>";
echo "<a href='?zags&action'>Пожениться</a><br />\n";
echo "<a href='?zags&razvod'>Развестись</a><br></div></div></div>";
}
?>
